name: 209
timestamp: 1597706128
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: home_-_particles
  timestamp: 1493190195
positions: {  }
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  feature: Feature
  showcase: Showcase
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  footer: Footer
  offcanvas: Offcanvas
particles:
  bgslideshow:
    bgslideshow-1616: 'BG Slideshow'
  simplecontent:
    simplecontent-8157: 'Simple Content'
    simplecontent-5284: 'Simple Content'
    simplecontent-1318: 'Simple Content'
  imagegrid:
    imagegrid-2739: 'Image Grid'
  slider:
    slider-2896: Slider
  popupgrid:
    popupgrid-8230: 'Popup Grid'
  panelslider:
    panelslider-8275: 'Panel Slider'
  pricingtable:
    pricingtable-3947: 'Pricing Table'
  messages:
    system-messages-8258: 'System Messages'
  logo:
    logo-3137: Logo
  menu:
    menu-5242: Menu
  search:
    search-2999: Search
  simplemenu:
    simplemenu-4564: 'Bottom Menu'
  newsletter:
    newsletter-8587: Newsletter
  social:
    social-6510: Social
  branding:
    branding-3280: Branding
  mobile-menu:
    mobile-menu-7328: Mobile-menu
inherit:
  default:
    top: top
    navigation: navigation
    extension: extension
    footer: footer
    copyright: copyright
    offcanvas: offcanvas
    system-messages-8258: system-messages-9828
    logo-3137: logo-5992
    menu-5242: menu-2350
    search-2999: search-5468
    simplemenu-4564: simplemenu-6826
    newsletter-8587: newsletter-9136
    social-6510: social-2517
    branding-3280: branding-2782
    mobile-menu-7328: mobile-menu-7951
  200:
    feature: feature
    slider-2896: slider-1957
